<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN" "http://www.w3.org/TR/REC-html40/loose.dtd">
<html><head><title>
Pico Manual: Adjusting the reference motors position 
</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta http-equiv="Content-Style-Type" content="text/css">
<link rel="stylesheet" title="Default" type="text/css" href="allegro.css"></head><body bgcolor=white text=black link="#0000ee" alink="#ff0000" vlink="#551a8b">
<h1><a name="Adjusting the reference motors position ">Adjusting the reference motors position </a></h1>

<ul>
<li><a href="#Adjusting_the_rotation_reference_position"> Adjusting the rotation reference position</a> 
<li><a href="#Adjusting_the_translation_reference_position"> Adjusting the translation reference position</a> 
<li><a href="#Principle"> Principle</a> 
</ul>


<p><br>
<div class="al-api"><b><a name="Principle"> Principle</a></b></div><br>

<p>
As explained in the hardware description, both the rotation and the
translation motors are controlled by accurate incremental
encoders. This means that the absolute motors position must be set
properly before starting measurements. These settings will be saved in
flash memory and thus should be persistent, however it is a good practice to
check the validy of these settings from time to time.

<p><br>
<div class="al-api"><b><a name="Adjusting_the_rotation_reference_position"> Adjusting the rotation reference position</a></b></div><br>

<p>
The rotation motor defines the magnets angular position, the bead
brownian fluctuations are anisotropic being smaller in the direction
of the magnetic field and larger in the perpendicular direction. Since
in most experiments you will apply an integer number of turns to your
molecules it is a good idea to choose the rotation reference so that
the magnetic field is parallel to one of the camera axis. Since the
flow in the cell is oriented along your apparatus axis (the y axis),
we recommand that you set your rotation reference and thus the
magnetic field direction perpendicular to your apparatus axis (along
the x axis). Then the bead fluctuations used in force calibration will
be along the X direction and they shall be less affected by small
flows in the cell.

<p>
In practice you should align the screw tighting the magnets to be
perpendicular to the apparatus axis. To do that, press the sift key
and F10 or F11 to apply small angular changes to your magnet until the
screw is in the desired position. Then go in the
Experiment=>Magnets=>references menu and select "set roration
reference" and specify 0 (or any integer value) as a new reference. An
alternative is to adjust the screw holding the magnets to be along the
apparatus axis and then set the rotation reference reference to 0.25
(A quarter of a turn).

<p><br>
<div class="al-api"><b><a name="Adjusting_the_translation_reference_position"> Adjusting the translation reference position</a></b></div><br>

<p>
This reference position is very important since your magnets, it determines the 
<hr><div class="al-back-to-contents"><a href="picotw.html">Back to contents</a></div>

</body>
</html>
